body,
html {
    
    height: 100%;
    margin: 0;
}
.row{
    height: 100;
}
    html{scroll-behavior: smooth;}
.menu{
        position: fixed;
        z-index: 999;
}
    
.bg {
    background-image: url("./Im/Lovepik_com-400434478-blue-information-technology-background.jpg");
    height: 100%;
    opacity: 0.75;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
@media only screen and (min-width: 601px){
  .bg-text {
      color: rgb(255, 255, 255);
      font-weight: bold;
      position: absolute;
      top: 34%;
      left: 52%;
      width: 90%;
      transform: translate(-50%, -50%);
  }
  }
@media only screen and (max-width: 600px){
.bg-text {
    color: rgb(255, 255, 255);
    font-weight: bold;
    position: absolute;
    top: 34%;
    left: 52%;
    width: 90%;
    transform: translate(-50%, -50%);
}
}
@media only screen and (max-width: 450px){
  .bg-text {
      color: rgb(255, 255, 255);
      font-weight: bold;
      position: absolute;
      top: 60%;
      left: 52%;
      width: 90%;
      transform: translate(-50%, -50%);
  }
  }

@media only screen and (max-width: 300px){
  .bg-text {
      color: rgb(255, 255, 255);
      font-weight: bold;
      position: absolute;
      top: 40%;
      left: 52%;
      width: 90%;
      transform: translate(-50%, -50%);
  }
  }

@font-face {
    font-family: pp;
    src: url(./PK\ Sukhothai\ Medium.ttf);
}

@font-face {
    font-family: nos;
    src: url(./Retroica.ttf);
}
.style-2 {
    width: 100%;
    text-align: left;
    padding-left: 5%;
  }
  
  .style-2 a {
    font-family: "pp";
    font-weight: 100;
    text-transform: uppercase;
    text-decoration: none;
    color: #212121;
    margin: 0 15px;
    letter-spacing: 1px;
    position: relative;
    display: inline-block;
  }
  
  .style-2 a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: #fff;
    background-image: linear-gradient(to top, #ffffff 0%, #ffffff 100%);
    top: 47%;
    animation: out 0.2s cubic-bezier(1, 0, 0.58, 0.97) 1 both;
  }
  
  .style-2 a:hover:before {
    animation: in 0.2s cubic-bezier(1, 0, 0.58, 0.97) 1 both;
  }
  
  @keyframes in {
    0% {
      width: 0;
      left: 0;
      right: auto;
    }
    100% {
      left: 0;
      right: auto;
      width: 100%;
    }
  }
  @keyframes out {
    0% {
      width: 100%;
      left: auto;
      right: 0;
    }
    100% {
      width: 0;
      left: auto;
      right: 0;
    }
  }
  @keyframes show {
    0% {
      opacity: 0;
      transform: translateY(-10px);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
  .style-2 a:nth-child(1) {
    animation: show 0.2s 1.1s ease 1 both;
  }
  
  .style-2 a:nth-child(2) {
    animation: show 0.2s 1.2s ease 1 both;
  }
  
  .style-2 a:nth-child(3) {
    animation: show 0.2s 1.3s ease 1 both;
  }
  
  .style-2 a:nth-child(4) {
    animation: show 0.2s 1.4s ease 1 both;
  }
  
  .style-2 a:nth-child(5) {
    animation: show 0.2s 1.5s ease 1 both;
  }
  * {box-sizing: border-box;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 16px;
  padding: 8px 12px;
  position: absolute;
  bottom: 5px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}
.row{
  height: 100;
}
html{scroll-behavior: smooth;}
.menu{
position: fixed;
z-index: 999;
}